Microsoft.Build.Utilities 2.0.0.0 System.Enum To be added.

Specifies the version of the dnprdnshort to use with the methods in .

- Field
  Microsoft.Build.Utilities.TargetDotNetFrameworkVersion

  Specifies dnprdnshort version 1.1.

  2.0.0.0
- Field
  Microsoft.Build.Utilities.TargetDotNetFrameworkVersion

  Specifies dnprdnshort version 2.0.

  2.0.0.0
- Field
  Microsoft.Build.Utilities.TargetDotNetFrameworkVersion

  Specifies the most recent released version of the dnprdnshort.

  2.0.0.0